@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

.btn-lg {
    border-radius: 5rem !important;
}
.form-control{
    border-radius: 5rem !important;
}

.bg-color{
    background-color:#FE330A !important;
}

.login100-more::before {
    background: none !important;
    opacity: 0.8;
}

.bottom{
    bottom: 20px !important;
    position: absolute !important;
}

.content{
    top: 50% !important;
}

.wrap-login100{
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0 !important;
    position: absolute !important;
}
@media (max-width: 768px){
.login100-form {
    width: 100%;
}
}
@media(max-width:767px){
    .wrap-login100{
        width: 100% !important;
    }
}

/*@media (min-width: 768px) {
  .wrap-login100{
    width: 400px !important;
  }

}*/
/*Logos*/
@media screen and (max-width: 767px) {
  .logos{
      display: none !important;
  }
}
@media screen and (min-width: 768px) {
    .logo-beca {
        z-index: 2;
        width: 250px;
        height: 100px;
        bottom: 40px;
        left: 60px;
        position: absolute;
    }
    .logo-corazon{
        z-index: -1;
        width: 450px !important;
        height: 350px !important;
        bottom: 0 !important;
        position: absolute !important;
        left: 0 !important;
    }
}
@media screen and (min-width: 1024px) {
    .logo-beca {
        z-index: 2;
        width: 250px;
        height: 100px;
        bottom: 40px;
        left: 60px;
        position: absolute;
    }
    .logo-corazon{
        z-index: -1;
        width: 450px !important;
        height: 350px !important;
        bottom: 0 !important;
        position: absolute !important;
        left: 300px !important;
    }
}
@media screen and (min-width: 1280px) {
    .logo-beca {
        z-index: 2;
        width: 350px;
        height: 150px;
        bottom: 40px;
        left: 60px;
        position: absolute;
    }
    .logo-corazon{
        z-index: -1;
        width: 780px !important;
        height: 550px !important;
        bottom: 0 !important;
        position: absolute !important;
        left: 400px !important;
    }
}
@media screen and (min-width: 1440px) {
    .logo-beca {
        z-index: 2;
        width: 400px;
        height: 180px;
        bottom: 40px;
        left: 60px;
        position: absolute;
    }
    .logo-corazon{
        z-index: -1;
        width: 780px !important;
        height: 550px !important;
        bottom: 0 !important;
        position: absolute !important;
        left: 500px !important;
    }
}
@media screen and (min-width: 1700px) {
    .logo-beca {
        z-index: 2;
        width: 450px;
        height: 200px;
        bottom: 40px;
        left: 100px;
        position: absolute;
    }
    .logo-corazon{
        z-index: -1;
        width: 800px !important;
        height: 600px !important;
        bottom: 0 !important;
        position: absolute !important;
        left: 600px !important;
    }
}
@media screen and (min-width: 2000px) {
    .logo-beca {
        z-index: 2;
        width: 600px;
        height: 210px;
        bottom: 40px;
        left: 100px;
        position: absolute;
    }
    .logo-corazon {
        z-index: -1;
        width: 900px !important;
        height: 650px !important;
        bottom: 0 !important;
        position: absolute !important;
        left: 800px !important;
    }
}
@media screen and (min-width: 2560px) {

    .logo-beca {
        z-index: 2;
        width: 700px;
        height: 300px;
        bottom: 40px;
        left: 150px;
        position: absolute;
    }
    .logo-corazon {
        z-index: -1;
        width: 1400px !important;
        height: 900px !important;
        bottom: 0 !important;
        position: absolute !important;
        left: 1000px !important;
    }
}
.logo-corazon{
    width: 550px;
    height: 450px;
    bottom: 0px;
    left: 400px;
    position: absolute;
}

.logos{
    display: inline-flex;
}
/*Input email password*/
.email-login, input[type=text] {
    padding-left: 45px;
}

.email-login-icon{
    position: relative;
}

.email-login-icon, i {
    position: absolute;
    margin-top: 8px;
    margin-left: 12px;
}

.email-login{
    font-size: 13.5px !important;
    width: 250px;
    height: 40px;
}
.email-login:active, .email-login:focus{
    border-color: #176AE6 !important;
}
.pass-login{
    font-size: 14px !important;
    width: 250px;
    height: 40px;
}

.pass-login, input[type=text] {
    padding-left: 45px;
}

.pass-login-icon{
    position: relative;
}

.pass-login-icon, i {
    position: absolute;
    margin-top: 8px;
    margin-left: 12px;
}

.pass-login:active, .pass-login:focus{
    border-color: #176AE6 !important;
}
/*Botón ingresar*/
.btn-login {
    background-color: #FE330A !important;
    border-color: #FE330A !important;
}
.btn-login:hover{
    transform: translateY(-3px);
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, .2)
}

.btn-login:active{
    transform: translateY(-1px);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .2)
}

/*Recuperar cuenta link*/
.bottom{
      margin-left: 20px !important;
  }

  .volver-a{
    margin-top:20px !important;
  }

.active{
    z-index: 30;
}